body {
background-color: #FFF;
font-size: 13px;
font-family: helvetica,arial,sans-serif;
margin: 0px 0px 10px 0px;
background: #FFF url(../images/back2.gif);
}

body {
min-width:930px;
}

#wrap {
margin: 0 auto;
padding: 10px 10px 5px 10px;
width: 930px;
background-color: #FFF;
border-right: 1px solid #999;
border-left: 1px solid #999;
border-bottom: 1px solid #999;
}

div.mobile {
	float: right;
	width: 260px;
text-align: center;
font-size: 14px;
font-weight: bold;
padding: 5px 5px 0px 0px;
}

div.mobile a {
	float: right;
}

div.mobile a img {
	border: none;
}

div.mobile span {
	float: right;
padding: 5px 10px 0px 0px;
}

div.image {
border: 1px solid #999;
margin: 0px 10px 10px 0px;
}

.image img, .showimages img {
padding: 3px 3px 3px 3px;
}

.image p, .showimages p {
margin: 0;
padding: 0px 3px 3px 3px;
text-align: center;
font-size: 11px;
font-weight: bold;
}

td.footer, td.footer a, p.footer, p.footer a {
font-size: 8pt;
color: #666;
text-decoration: none;
text-align: center;
}

.update td, .shows td {
background-color: #FFF;
background-image: url(../images/dot.gif);
background-repeat: repeat-x;
background-position: top left;
background: #FFF url(../images/dot.gif) repeat-x top left;
text-align: left;
padding: 0px 5px 0px 0px;
vertical-align: top;
white-space: nowrap;
}

table.shows {
	margin-left: 100px;
}
.shows th {
font-size: 11px;
text-align: left;
background-color: #999;
color: #FFF;
padding: 2px 0px 2px 6px;
}

div.showtitle {
float: left;
text-align: left;
background-color: #FFF;
color: #000;
font-weight: bold;
padding: 2px 0px 2px 6px;
}

div.showjudge {
text-align: right;
font-style: italic;
background-image: none;
background-color: #FFF;
color: #000;
padding: 2px 0px 2px 6px;
}

.update td {
font-size: 11px;
}

td.last {
background-image: none;
white-space: normal;
padding: 0px 0px 0px 0px;
}

.update td span, .shows td span {
background-color: #FFF;
padding: 0px 2px 0px 6px;
}

.update input {
font-size: 11px;
}

div.tab1 {
margin: 0;
padding: 0px;
text-align: left; 
overflow: hidden;
white-space: nowrap;
float: left;
width: 40px;
}

div.tab2 {
text-align: left; 
overflow: hidden;
white-space: nowrap;
float: left;
width: 120px;
}

div.sumdiv {
float: left;
width: 263px;
padding: 0;
margin: 15px 5px 15px 0px;
}

.sumdiv a img {
float: left;
margin:2px 5px 0px 0px;
border: 1px solid #000;
}

img.pic_border {
border: 1px solid #000;
}

div.dimg {
float: right;
width: 146px;
padding: 0px 70px 0px 0px;
}

.dimg img {
margin-top: 15px;
border: 1px solid #000;
}

h2 {
color: #999;
margin-bottom: 0px;
padding-bottom: 0px;
}

span.red {color: #900;}

div.home {margin: 0px 70px 0px 70px;}
p.newsdate {
color: #999;
text-align: right;
border-bottom: 1px solid #999;
font-size: 11px;
}

div.sales {padding: 0px 0px 0px 70px;}

div.market {padding: 0px 200px 0px 200px;}

div.sales p, div.sales dl, div.sales ul {padding-right: 70px;}

p.details, div.details {width: 600px;}

ul {list-style-image: url(../images/bull.gif);}

ul.news {
list-style-image: url(../images/newsbull.gif);
list-style-position: inside;
margin-left :0px;
padding-left :0px;
}

.carttable
{
border: 1px solid #CCC;
line-height:35px;	
color:#484848;
font-weight:bold;
padding: 0px 15px 10px 15px;
}

.carttable td {
font-size: 12px;
}	

.inputcart
{
border: 1px solid #CCC;	
color:#484848;
width:30px;
}	

.trcart
{
background-color:#999;
color:#FFF;
line-height:20px;
}

.tdcart
{
border-bottom:1px solid #CCC;
}

table.upda, table.upda2 {
	margin: 0 auto;
}

.upda input, .upda select, .upda2 input, .upda2 select, .mycaps input, input.custom {
	font-size: 10px;
	color: #00F;
}

.upda td {
	text-align: left;
	vertical-align: bottom;
}

.upda form {
	margin: 0;
	padding: 0;
}

.upda div {
	white-space: nowrap;
	overflow: hidden;
}

.upda span {
letter-spacing: 3px;
}

.upda th {
	text-align: left;
padding: 20px 0px 0px 0px;
}

.upda p {
	display: inline-block;
	margin: 20px 0px 0px 0px;
	font-weight: bold;
}

div.mycaps, div.showimages {
	text-align: center;
}

.mycaps div {
	display: inline-block;
	width: 280px;
	text-align: left;
}
.showimages div {
	display: inline-block;
}

.showimages div {
border: 1px solid #999;
}
form#myForm { display: block; margin: 20px auto; background: #eee; border-radius: 10px; padding: 15px }
#progress { margin: 0 auto; position:relative; width:400px; border: 1px solid #ddd; padding: 1px; border-radius: 3px; }
#bar { background-color: #B4F5B4; width:0%; height:20px; border-radius: 3px; }
#percent { position:absolute; display:inline-block; top:3px; left:48%; }

fieldset {
	border: 1px solid #CCC;
}
		
